M_ActivityMonsterCumulativeCFG = {}

function M_ActivityMonsterCumulativeCFG:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function M_ActivityMonsterCumulativeCFG:init()
	self.datas = {}
	self.datas[1] = {Id = 1, StarNumber = 5, AwardItemID = {1,17}, AwardItemCounts = {100000,5}}
	self.datas[2] = {Id = 2, StarNumber = 10, AwardItemID = {1,17}, AwardItemCounts = {300000,8}}
	self.datas[3] = {Id = 3, StarNumber = 15, AwardItemID = {1,17,41}, AwardItemCounts = {1200000,10,3}}
	self.datas[4] = {Id = 4, StarNumber = 20, AwardItemID = {1,25,41}, AwardItemCounts = {3200000,2,5}}
	self.datas[5] = {Id = 5, StarNumber = 25, AwardItemID = {1,26,41}, AwardItemCounts = {5200000,2,7}}
	self.datas[6] = {Id = 6, StarNumber = 30, AwardItemID = {1,27,41}, AwardItemCounts = {15000000,5,10}}
end

M_ActivityMonsterCumulativeCFG:init()
